[Desktop Entry]
Type=Application
Name=Buzztrax Music Editor
Name[cs]=Hudební editor Buzztrax
Name[da]=Buzztrax - musikhåndtering
Name[de]=Buzztrax Musik-Editor
Name[fi]=Buzztrax-musiikkieditori
Name[fr]=Éditeur de musiques Buzztrax
Name[sv]=Buzztrax musikredigerare
Name[vi]=Trình soạn thảo Âm thanh Buzztrax
Name[zh_CN]=Buzztard 音乐编辑器
Comment=Edit buzztrax song files
Comment[cs]=Upravit soubory s písněmi Buzztraxu
Comment[da]=Rediger buzztrax sangfiler
Comment[de]=Buzzztard Musikstücke bearbeiten
Comment[fi]=Muokkaa buzztrax-musiikkikappaletiedostoja
Comment[fr]=Éditer les fichiers musicaux buzztrax
Comment[id]=Edit berkas lagu buzztrax
Comment[nl]=Buzztraxnummerbestanden bewerken
Comment[nn]=Redigerer buzztrax-songfiler
Comment[sv]=Redigera buzztrax-sångfiler
Comment[vi]=Sửa các tập tin âm thanh buzztrax
Comment[zh_CN]=编辑buzztrax歌曲文件
TryExec=buzztrax-edit
Exec=buzztrax-edit --command=load --input-file=%f
Terminal=false
Icon=buzztrax
DocPath=buzztrax/buzztrax.xml
StartupNotify=true
Categories=GNOME;GTK;AudioVideo;Audio;Sequencer;
MimeType=audio/x-bzt;audio/x-bzt-xml;
